- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

# DSFMT_T Struct Reference

the 128-bit internal state array More...

`#include <dSFMT.h>`

## Data Fields
w128_t | status [DSFMT_N+1]
int | idx

## Detailed Description

the 128-bit internal state array

## Field Documentation

int DSFMT_T::idx

w128_t DSFMT_T::status[DSFMT_N+1]

The documentation for this struct was generated from the following file:

- dSFMT.h